/* "cprate.css" */
@charset "UTF-8";

#data_cprate label {
	display:		block;
	margin-right:	10px;
}

#data_cprate input[type="radio"] {
	margin-right:	5px;
}

#data_cprate .chart_loading {
	position:		relative;
	display:		none;
}

#data_cprate .chart_loading img {
	position:		absolute;
	margin:			auto;
	left:			0;
	top:			0;
	right:			0;
	bottom:			0;
}

#data_cprate .chart_size {
	width:			calc(var(--main-content-width) - 3rem);
	height:			calc(100vh - 512px);
	margin-top:		10px;
	min-height:		fit-content;
	max-width:		calc(100% - 4rem);
}
